@import url("https://fonts.googleapis.com/css?family=Montserrat&display=swap");

* {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
}

p {
  margin-bottom: 1rem;
  font-size: 1rem;
  line-height: 1.5;
}

@media (min-width: 768px) {
    p {
        font-size: 1.125rem;
    }
}

:root {
  --primary: #030;
  --darker: #020;
  --lightest: #0c0;
  --lighter: #080;
  --light: #050;

  --magic-numberS: 0.04374;
  --content-width: 100vw;
  --skew-paddingS: calc(var(--content-width) * var(--magic-numberS));
  scroll-behavior: smooth;
}
/* body {
    overflow-x:hidden 
} */
.text-white {
  color: #fff;
}
.text-black {
  color: #000;
}
body h2 {
  font-size: 1.8em;
  padding: 3rem 0;
  text-align: center;
}

.btn {
  display: block;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
  padding: 0.5rem;
  text-align: center;
  width: auto;
  height: auto;
  text-decoration: none;
  border-radius: 5px;
  background-color: #3f3d55;
  transition: 0.25s all;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
  border: 1px solid #3f3d55;
}

.btn:hover {
  background-color: var(--lighter);
}

#header-container {
  padding-top: 1rem;
  background-color: #fff;
  border-bottom: 3px solid var(--darker);
}

#header-container .header-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
  background-color: #fff;
}

#header-container .logo-img {
  width: 100%;
  height: auto;
  max-height: 100px;
  object-fit: contain;
}

/* Desktop */
@media (min-width: 768px) {
  #header-container .header-content {
    flex-direction: row;
  }
}

#header-container nav {
  display: flex;
  justify-content: center;
  align-content: center;
  margin: 0;
  margin-bottom: 1.5rem;
  padding: 0 1rem;
}

#header-container .header-nav {
  display: flex;
  flex-direction: column;
  list-style-type: none;
}

#header-container .header-nav {
  display: flex;
  align-items: center;
}

#header-container .header-nav li {
  padding: 0.25rem 0.5rem;
}

#header-container .header-nav li a {
    color: var(--primary);
    font-size: 16px;
    line-height: 1.2;
    text-decoration: none;
}

@media (min-width: 768px) {
    #header-container nav {
        margin: 1.25rem 0;
    }

    #header-container .header-nav {
        flex-direction: row;
    }
    #header-container .header-nav li {
        border-right: 1px solid #3f3d55;
    }

    #header-container .header-nav li:first-child {
        padding-left: 0;
        margin-left: -0.5rem;
    }
      
    #header-container .header-nav li:last-child {
        padding-right: 0;
        border-right: none;
    }

}

#header-container .header-nav li a:hover {
  color: var(--lighter);
}
/* Header END */

/* Home Section START */
section,
footer {
  min-height: 25vh;
  padding: 0 15px;
}

#home-section {
  background: url(images/writing.webp);
  position: relative;
  background-size: cover;
  background-position: center;
  min-height: 35vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

#home-section::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.55);
}
#home-section .home-section__content {
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#home-section .home-section__content h1 {
  color: #fff;
  font-size: 36px;
  font-weight: 200;
  height: fit-content;
  text-align: center;
  padding: 1rem 0;
}
/* Desktop */
@media (min-width: 768px) {
  #home-section {
    min-height: 52vh;
  }

  #home-section .home-section__content h1 {
    font-size: 70px;
  }
}

#home-section .home-section__button {
  border-radius: 10px;
  background-color: var(--lighter);
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  padding: 1rem;
  font-weight: 600;
  justify-self: center;
  transition: all 0.25s;
}
#home-section .home-section__button:hover {
  background-color: var(--light);
}

/* What */
#what-section {
  background-color: #f8f8ff;
  padding-bottom: 3rem;
}

#what-section .what-section__content {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

#what-section .what-section__list {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  list-style-type: none;
  gap: 1rem;
}

.what-section__item {
  text-align: center;
  width: 47%;
  padding: 1rem;
  height: auto;
  background-color: #fff;
  border-radius: 10px;
  /* margin-right: 2%; */
  margin-bottom: .5rem;
  box-sizing: border-box;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
  border: 1px solid #e6e6e6;
  cursor: pointer;
  transition: all 0.25s;
}

/* Desktop */
@media (min-width: 768px) {
  .what-section__item {
    width: 23%;
    height: 190px;
  }

  .what-section__item_container {
    padding: 0;
  }
}

.item-icon {
  height: 100px;
  width: 100px;
  margin: 0 auto;
  background-position: center;
  background-size: cover;
  transition: all 0.25s;
}
.what-section__item:hover {
  background-color: rgba(64, 62, 86, 0.05);
  /* color: #fff; */
}
.what-section__item:hover .item-icon {
  transform: scale(1.05);
}

.item-label {
  padding: 1rem 0;
  font-size: 18px;
  font-weight: 500;
}

/* Why */
#why-section .why-section__content {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-bottom: 3rem;
}

#why-section .why-section__content h2 {
  padding: 3rem 0 2rem 0;
  text-align: center;
}

#why-section .why-section__content-text ul {
  padding-left: 20px;
  margin-bottom: 1.5rem;
}

#why-section .why-section__content-text ul li {
  line-height: 1.5;
  font-size: 16px;
  margin: 0.25rem 0;
}

@media (min-width: 768px) {
    #why-section .why-section__content-text ul li {
        font-size: 18px;
    }
}


#why-section .why-section__content .why-section__content-text {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 1rem;
  /* max-height: calc(27px * 5); */
  overflow: hidden;
  transition-delay: 0s;
  transition: all 0.25s;
}

#why-section .more-button {
  color: #000;
  align-self: center;
  margin-bottom: 2rem;
  cursor: pointer;
}

/* Desktop */
@media (min-width: 768px) {
  #why-section .why-section__content .why-section__content-text {
    padding: 0;
  }
}

/* Who */

#who-section {
  color: #fff;
  background-color: #f8f8ff;
  padding: 0;
}
#who-section h2#who {
  padding-top: 0;
}

#who-section .who-profiles {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  /* margin-bottom: 2rem;   */
  transition: 0.5s all;
}

#who-section .who-profiles .profile {
  width: 98%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
}

a.more-button {
  cursor: pointer;
  display: flex;
  align-items: center;
  margin-top: 1.5rem;
  font-size: 20px;
  color: #fff;
  line-height: 1.5;
  width: 150px;
  font-weight: 600;
}

a.more-button i {
  margin-left: 1rem;
  pointer-events: none;
}

#who-section a.more-button:hover {
  color: var(--lightest);
}

#who-section .who-profiles .profile h3 {
  font-size: 30px;
  padding: 1rem 0;
}

#who-section .who-profiles .profile img {
  margin: 1.5rem 0;
  height: 100%;
  width: 100%;
  max-height: 300px;
  max-width: 225px;
}

.diagonal-box {
  position: relative;
  height: auto;
  margin-bottom: var(--skew-paddingL);
}

.diagonal-box:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: linear-gradient(
    135deg,
    rgb(243, 107, 55) 0%,
    rgb(243, 107, 55) 23%,
    rgb(244, 133, 60) 23%,
    rgb(244, 133, 60) 27%,
    rgb(245, 159, 64) 27%,
    rgb(245, 159, 64) 73%,
    rgb(245, 186, 69) 73%,
    rgb(245, 186, 69) 74%,
    rgb(246, 212, 73) 74%,
    rgb(246, 212, 73) 78%,
    rgb(247, 238, 78) 78%,
    rgb(247, 238, 78) 100%
  );
  transition: all 1s;
  transform: skewY(-5deg);
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.3);
}

.content {
  display: flex;
  flex-direction: column;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  padding: var(--skew-paddingS);
}

.green:before {
  background: radial-gradient(
      circle at 72% 83%,
      rgba(12, 12, 12, 0.04) 0%,
      rgba(12, 12, 12, 0.04) 50%,
      rgba(172, 172, 172, 0.04) 50%,
      rgba(172, 172, 172, 0.04) 100%
    ),
    radial-gradient(
      circle at 57% 65%,
      rgba(11, 11, 11, 0.04) 0%,
      rgba(11, 11, 11, 0.04) 50%,
      rgba(222, 222, 222, 0.04) 50%,
      rgba(222, 222, 222, 0.04) 100%
    ),
    radial-gradient(
      circle at 64% 31%,
      rgba(11, 11, 11, 0.04) 0%,
      rgba(11, 11, 11, 0.04) 50%,
      rgba(191, 191, 191, 0.04) 50%,
      rgba(191, 191, 191, 0.04) 100%
    ),
    linear-gradient(130deg, rgb(5, 235, 123), rgb(47, 52, 6));
}

/* Desktop */
@media (min-width: 768px) {
  #who-section .who-profiles {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  #who-section .who-profiles .profile {
    width: 46%;
    overflow: hidden;
  }
  #who-section .who-profiles .profile-text {
    max-height: calc(27px * 5);
  }
}

/* Footer */
footer {
  background-color: #3f3d55;
  display: flex;
  flex-direction: row;
  padding: 3rem 1rem 7.5rem 1rem;
  margin: 0 auto;
  justify-content: space-between;
  flex-wrap: wrap;
}

footer .footer-heading {
  width: 100%;
  color: #fff;
  font-size: 30px;
  margin: 1rem 0;
  text-align: center;
}

footer .contact-block {
  width: 45%;
}
/* footer .contact-block:nth-child(4) {
    width: 95%;
    flex-direction: row;
    order: 5;
} */

footer .contact-heading {
  color: #fff;
  width: 100%;
  font-size: 20px;
  font-weight: 800;
  margin: 1rem 0;
  border-bottom: 2px solid rgba(250, 250, 255, 0.8);
}
footer .contact-text {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
}

footer .contact-text a {
  display: block;
  color: #fff;
  text-decoration: none;
  width: 100%;
}
footer .contact-text a:hover {
  text-decoration: underline;
  color: var(--lightest);
}
footer p {
  margin-bottom: 0rem;
}

@media (min-width: 768px) {
  footer {
    justify-content: space-evenly;
  }
  footer .contact-block {
    width: 22%;
  }
  /* footer .contact-block:nth-child(4) {
        width: 23%
    } */
}

.contact-btn {
  display: block;
  position: absolute;
  top: -100px;
  left: -100px;
  width: auto;
  height: auto;
  transition: opacity 0.25s;
}

.contact-btn a {
  display: none;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
  padding: 0.5rem;
  text-align: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  border-radius: 5px;
  background-color: #3f3d55;
  transition: 0.25s all;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
  border: 1px solid #3f3d55;
}

.contact-btn:hover a {
  background-color: var(--lighter);
}
@media (min-width: 768px) {
  .contact-btn a {
    display: block;
  }
}

#form-section {
  display: flex;
  justify-content: center;
  background-color: #f8f8ff;
  padding: 2rem;
}

#form-section form {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
  border: 1px solid #e6e6e6;
  border-radius: 10px;
  max-width: 500px;
  padding: 2rem;
  opacity: 1;
  visibility: visible;
  transform: all 0.75s;
}
#form-section form h2 {
  padding: 0 0 2rem 0;
}

#form-section form label,
#form-section form div {
  margin-bottom: 2rem;
  font-size: 18px;
}

#form-section form input,
#form-section form select {
  width: 100%;
  height: 1.5rem;
  font-size: 18px;
  margin-top: 0.5rem;
  padding: 5px;
  line-height: 1.5;
}
#form-section form select {
  height: 2.5rem;
}

#form-section form textarea {
  width: 100%;
  height: 100px;
  font-size: 18px;
  padding: 5px;
  line-height: 1.5;
}

#form-section form.hide * {
  opacity: 0;
  visibility: hidden;
}

/* Toast */
.toaster {
  display: flex;
  justify-content: center;
  width: 100%;
}
#bread {
  display: flex;
  align-items: baseline;
  visibility: hidden;
  min-width: 250px;
  background-color: #333;
  color: #fff;
  border-radius: 2px;
  padding: 1rem;
  position: fixed;
  z-index: 1;
  bottom: -30px;
  opacity: 0;
  font-size: 18px;
  box-shadow: 0 0 3px 0 rgba(255, 255, 255, 0.3);
  transition: 0.5s;
}

#bread.show {
  visibility: visible;
  bottom: 45px;
  opacity: 1;
}
#bread i:first-child {
  margin-right: 1rem;
}
#bread span {
  width: calc(100% - 40px);
  text-align: center;
}

.form-success {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  position: absolute;
  align-self: center;
  height: 200px;
  max-width: 500px;
  color: var(--lightest);
  opacity: 0;
  visibility: hidden;
  transition: 0.75s;
}
.form-success.true {
  opacity: 1;
  visibility: visible;
}
.form-success p {
  width: 100%;
  font-size: 2rem;
  font-weight: 600;
}

.form-success i {
  transform: scale(3);
}

/* Tablet */
@media (min-width: 641px) {
}

/* Desktop */
@media (min-width: 768px) {
}
